import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-copy': IconCopy;
    }
}
/**
 * The icon component for the 'copy' icon
 */
export declare class IconCopy extends IconSvg {
    constructor();
}
export declare const iconCopyTag = "nimble-icon-copy";
